@media screen and (max-width:768px){
    /** Revolution slider **/
    .tp-tabs, .tp-thumbs, .tp-bullets {
        top: 130%!important; 
    }
    #slide-out-widget-area .inner .off-canvas-menu-container li a {
        font-size: 22px!important;
        line-height: 38px;
    }

    .contacto-flotante {
        display: none;
    }
    .cuatro-icos .span_12 .vc_col-sm-3:after, #footer-widgets .container .row .span_3:first-child:after {
        display: none!important;
    }
    .owl-theme .owl-dots .owl-dot span {
        margin: 5px 6px!important;;
    }

    body:not(.home) .first-section {
        padding: 90px 28px!important;
    } 
    .to-the-left .row-bg-wrap .inner-wrap .row-bg.using-image {
        background-position: left center!important;
    }
    .contacto-border-right:after {
        display: none!important;
    }

}

@media screen and (min-width:768px) and (max-width:1024px){
    /** Revolution slider **/
    .tp-tabs, .tp-thumbs, .tp-bullets {
        top: 130%!important; 
    }
    #slide-out-widget-area .inner .off-canvas-menu-container li a {
        font-size: 22px!important;
        line-height: 38px;
    }

    .contacto-flotante {
        display: block;
    }
    .cuatro-icos .span_12 .vc_col-sm-3:after, #footer-widgets .container .row .span_3:first-child:after {
        display: none!important;
    }
    .owl-theme .owl-dots .owl-dot span {
        margin: 5px 6px!important;;
    }

    body:not(.home) .first-section {
        padding: 210px 90px!important;
    } 
    .to-the-left .row-bg-wrap .inner-wrap .row-bg.using-image {
        background-position: left center!important;
    }
    .contacto-border-right:after {
        display: none!important;
    }

}
